Page MenuHomeFreeBSD

Add freebsd32 compat support for CIOCCRYPTAEAD.
ClosedPublic

Authored by jhb on Aug 24 2020, 11:58 PM.

Details

Summary

Sponsored by: Netflix

Test Plan
  • tested with cryptocheck -a all -d soft -z

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jhb requested review of this revision.Aug 24 2020, 11:58 PM
jhb created this revision.
This revision is now accepted and ready to land.Aug 25 2020, 2:18 PM
  • Rebase for changes in parent review.
This revision now requires review to proceed.Aug 26 2020, 8:14 PM
This revision is now accepted and ready to land.Aug 26 2020, 9:25 PM
This revision was automatically updated to reflect the committed changes.